Subject: Tractebel - Cross Commodity, Cross Affiliate Netting Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: credit <[email-masked]>
Date: Mon, 26 Nov 2001 06:52:17 -0800 (PST)

Please forward a draft of the Master Netting agmt to Tractebel.  See below.

-----Original Message-----
From: Kinner, Lora [mailto:[email-masked]]
Sent: Thursday, November 15, 2001 11:40 AM
To: Sacks, Edward
Cc: Pantazis, Thomasine
Subject: Cross Commodity, Cross Affiliate Netting Agreement

Ed:

This is a follow up to our conversation we had on Monday regarding the cross
commodity, cross affiliate netting agreement. 
As of today, Thursday Nov. 15, we have not received anything.  In order to
expedite things, I think it would be helpful for our legal councils to
directly contact each other regarding this matter. Therefore, I am sending
you the phone number and email address of my legal council (Name: Thomasine
Pantazis; Phone Number (713) 350-1663; email - [email-masked])
I would appreciate it if you could provide the same information on Ms.
Sager.  Thanks,

Lora

Lora L. Kinner
Director, Credit and Contracts
Phone (713) 350-1763
Fax (713) 548-5153